<br />
<br />
<hr noshade width="100%" size="1" color="limegreen">
<table width="100%" border="0">
    <tr>
        <td width="33%" align="left">&nbsp;</td>
        <td width="33%" align="center">
        <?PHP
        if ($url_facc <> "")
            cre_falselnk('', 'lnkext_fact', 'div', '', _("Facture"), $url_fac, '../img/fact.png', _("Facture"));
        ?>
        </td>
        <td width="33%" align="right">
		<span class="annot_petit_it">
		<?PHP
        echo '<img src="../img/logo_small.gif" align="absmiddle">';
        echo ' ' . $smiver;
        ?>
		</span>
        </td>
    </tr>
</table>
